.bannerTitle {
  width: 19%;
  height: 18%;
  line-height: 60px;
  position: absolute;
  left: 2.65%;
  top: 50%;
  transform: translate(0, -50%);
  font-size: 22px;
  font-weight: bold;
  color: white;
  display: flex;
  align-items: center;
  font-weight: 400;
  justify-content: center;
  text-align: center;
  background-color: rgba(190,30,30,.6);
  /* background-color: #000000; */
  /* opacity: 0.7; */

}



.warpper {
  margin-bottom: 30px;
}

.conTent {
  /* width: 900px; */
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.conLeft {
  width: 190px;

}

.conRight {
  width: calc(100% - 215px);
  ;
  /* background-color: red; */
}

.conLeft p {
  background-color: #017abf;
  color: #fff;
  font-size: 20px;
  font-weight: 800;
  height: 60px;
  width: 150px;
  line-height: 60px;
  text-align: center;
  position: relative;
  left: -10px;
  margin-top: 10px
}

.conLeft p i {
  position: absolute;
  bottom: -10px;
  left: 0;
  /* background-color: red; */
}

.conLeft ul {
  margin-top: 18px;
  background-color: transparent;
}

.conLeft ul li {
  height: 45px;
  /* background-color: royalblue; */
  text-align: center;
  position: relative;
  line-height: 45px;
  /* padding-left: 25px; */
}
.conLeft ul li {
  background-color: white;
  border: 1px solid #E6E6E6;
  border-bottom: 0;
}
.conLeft ul li:last-child {
  background-color: white;
  border-bottom: 1px solid #E6E6E6;
  /* border-bottom: 0; */
}
.conLeft ul li a span{
  position: relative;
  z-index: 22;
  
}
.conLeft ul li a{
  color:#BE1E1E !important ;
}
.conLeft ul li a img {
  position: absolute;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #F5F5F8;
  display: inline-block;
  z-index: 0;
  top: 0;
}

.active {
  height: 45px;
  text-align: left;
  line-height: 45px;
  /* background-image: url(../images/erjiListBg.png); */
}


.active a {
  color: #BE1E1E !important;
}
.active a span{
  display: inline-block;
  box-sizing: border-box;
  height: 44.5px;
  
  border-bottom: 2px solid #9F0707;
}

/* 移动端 */
@media (max-width:768px) {
  .bannerTitle {
    display: none;
  }

  .topPosition {
    margin-left: 0;
  }

  .conTent {
    flex-direction: column;
  }

  .conLeft {
    width: 100%;
  }

  .conLeft p {
    display: none;
  }
  .container{
    padding: 0 20px;
  }
  .conLeft ul {
    margin-top: 0;
    width: calc(100%- 10%);
    margin: 0 auto;
    
  }

  .conLeft ul li {
    float: left;
    padding: 0 20px;
    border:1px solid #E6E6E6 ;
    margin:10px 0px 5px;
    
  }
  .conLeft ul li:last-child {
    
    
    border:1px solid #E6E6E6 ;
    
    
    
  }

  .conRight {
    width: 100%;
  }
  
}

@media (min-width:768px) {
  .topPosition {
    margin-left: 210px;
  }
}
